Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查詢 Token 最新價格
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v4/event_contracts/tokens/{token_id}/price
import requests url = "https://api.dexbuilder.com/api/v4/event_contracts/tokens/{token_id}/price" response = requests.get(url) print(response.text)
{ "price": "<string>", "side": "<string>", "timestamp": 123, "token_id": "<string>" }
{ "label": "INVALID_ARGUMENT", "message": "invalid request" }
請求成功
回應物件。